@import "~material-design-icons/iconfont/material-icons.css";

#top{
  height: 20px;
  width: 100%;
}

.shuttle_header{
  padding: 12px 8px;
  background-color: rgb(199, 204, 230);
  color: white;
}

.example-card {
    max-width: 400px;
  }
  
  .example-header-image {
    background-size: cover;
  }
  
  
  .example-headers-align .mat-expansion-panel-header-title,
  .example-headers-align .mat-expansion-panel-header-description {
    flex-basis: 0;
  }
  
  .example-headers-align .mat-expansion-panel-header-description {
    justify-content: space-between;
    align-items: center;
  }
  
  
  /*Custom CSS*/
  
  .shuttle-card {  
      width: 100%;
      // margin: 0 auto;
  }
  .shuttle-card-center {
    // margin: 0 auto;
    width: 90%;
  }
  
  .shuttle-card-img {
    display: inline-block;
  }
  
  .shuttle-card-info {
    display: inline-block;
    height: 100%;
    vertical-align: top;
    // margin-left: 25px;
  }
  
  .shuttle-card-img img {
    width: 100%;
    max-width: 400px;
    display: block;
    margin: auto;
  }
  
  .shuttle {
    width: 50%;
  }
  
  .accordion-panel:hover{
    background-color: rgba(139, 141, 142, 0.5);
  }
  
  
  
  .shuttle-img {
    width: 100%;
    box-shadow: 0 2px 1px -1px rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 1px 3px 0 rgba(0,0,0,.12);
    border-radius: 4px;
    // height: 100%;
  }
  
  .shuttle-img img{
    // height: 100%;
    width: 100%;
  }
  
  .shuttle-title {
    margin-bottom: 1%;
  }
  
  @media (max-width: 600px){
    .shuttle-info {
      order: 2;
    }
    .shuttle-img {
      order: 1;
    }
  }
  
  .shuttle-icon {
    margin-right: 10px;
  }
  
  mat-card img{
    object-fit: cover;
    height: 100%;
  }
  
  .accordion-title {
   padding: 1%;
   width: 100%;
  }
  
  